
body{

    font-family: 'Lato', sans-serif;

}


p{ font-size: 14px; color: #616161;}

.logo {
    margin-top: 13px;
    margin-bottom: 12px;
}

.container.top {
    margin-top: 3.5%;
}



.web-box h1{ font-size: 24px;}
.web-box p{ color: #fff; }
.container-fluid.nop {
    padding: 0px;
    margin-top: 3%;
}
.web-box {
    background-color: #008080;
    text-align: center;
    color: #fff;
    padding-top: 9%;
    padding-bottom: 7%;
    padding-left: 7%;min-height: 312px;
    padding-right: 7%;
}

.web-box:hover {
    background: #333;
    cursor: pointer;
}
.flogo a {
    color: #999999 !important;
    font-size: 14px;
}


.rc-anchor-normal-footer {

  
    margin-left: -68px !important;

}


.rc-anchor-normal .rc-anchor-pt {

    margin: 3px 3px 0 0 !important;

    text-align: center !important;


}

.rc-anchor.rc-anchor-normal.rc-anchor-light {

    width: 262px !important;

}



.top-icon{}
.top-icon ul{ padding: 0px; }
.top-icon ul li {
    list-style: none;
    display: inline-block;
    padding-left: 3px;
    color: #fff;font-size: 14px;
}
.top-icon ul li i {
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding-right: 3px;
}


.top-icon ul {
    padding: 0px;
    margin: 0px;
}

.top-icon.right {
    text-align: right;
}

.col-md-6.text-right {
margin-top: 26px;
}

.col-md-2.text-right {
margin-top: 26px;
}



.read-more a {
    color: #fff;
}

.web-bg {

    background: url('../images/abt3.jpg') no-repeat;

}
.aug {
    background: #f1f1f1;
    padding: 63px;
}
.aug h1 {
    font-size: 36px;
    color: #474747;
    margin-bottom: 5%;
}
.aug p{}

.read-more {
    background-color: #008080;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 132px;
    padding: 5px 0px;
    border-radius: 72px;
    margin-top: 8%;
}


.read-more:hover { 
    background-color: #000;
    color: #fff; cursor: pointer;
   
}


.services {
    text-align: center;
    margin-bottom: 3%;
}

.services h1 {
    font-size: 30px;
}


.inq {
    color: #0aa40c;
}
.thn {
    font-size: 62px !important;
}

.homepage {
    background: #008080;
    color: #fff;
    width: 182px;
    margin: 0 auto;text-decoration: none;
    padding: 8px 0px;
    border-radius: 22px;margin-top: 6%;
}

.homepage a {
   text-decoration: none;
   
}





.homepage a:hover {text-decoration: none;
    background: #000;
    color: #fff;
 
}




.web-design {
    margin-bottom: 52px;
}
.web-design h1{ font-size: 18px; color: #5e5e5e; font-weight: bold; }
.web-design p {
    line-height: 22px;
}
.ser-img {
    text-align: right;
    float: right;
    padding-right: 0px;
    margin-top: 54px;
}

.ser-img2 { padding-right: 13px;
    padding-bottom: 33px;
    float: right;
}

.container-fluid.bg1 {
    background-color: #f1f1f1;
    margin-top: 2%;
    padding-top: 3%;
    padding-bottom: 3%;
}







.ccolo {
    color: #fff;
}



.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 14px;
    border: 1px solid #008080;
    border-radius: 5px;
    text-align: center;
    color: #008080;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 14px;
    border: 1px solid #008080;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #008080;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}






.btn.btn-default.filter-button.\32 {
    padding: 12px 43px;
}




.web-read {

    background: #008080;
    color: #fff;
    padding: 6px 12px 7px 12px;
    margin: 0px;
        margin-left: 0px;
    margin-left: 57px;
    text-align: center;
    width: 104px;
    font-size: 13px;

}

.web-read a { text-decoration: none; list-style: none;

   

}


.web-read:hover {text-decoration: none;list-style: none;

    background: #333;
    color: #fff;
 

}









.web-read2 {

    background: #008080;
    color: #fff;
    padding: 6px 12px 7px 12px;
    margin: 0px;
        margin-left: 0px;
  
    text-align: center;
    width: 104px;
    font-size: 13px;

}

.web-read2 a { text-decoration: none; list-style: none;

   

}


.web-read2:hover {text-decoration: none;list-style: none;

    background: #333;
    color: #fff;
 

}







.web-box a {
    color: #fff;
}






.lib-panel {
    margin-bottom: 20Px;
}
.lib-panel img {
    width: 100%;
    background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
    padding: 0;
    background-color: #FFFFFF;
}


.lib-panel .lib-row {
    padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
    background-color: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #d9d9d9;
    margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
    position: relative;
    height: 100%;
    display: block;
    font-size: 13px;
}
.lib-panel .lib-row.lib-desc a{
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 20px;
}

.row-margin-bottom {
    margin-bottom: 20px;
}

.box-shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}

.no-padding {
    padding: 0;
}


#bs-example-navbar-collapse-1 {
    margin-top: 28px;
    float: right;
}

.topheaer {
    background-color: #008080;
    padding: 6px 0px 6px 0px;
}







































.gal-container{
    padding: 12px;
}
.gal-item{
    overflow: hidden;
    padding: 3px;
}
.gal-item .box{
    height: 350px;
    overflow: hidden;
}
.box img{
    height: 100%;
    width: 100%;
    object-fit:cover;
    -o-object-fit:cover;
}
.gal-item a:focus{
    outline: none;
}
.gal-item a:after{
    content:"\e003";
    font-family: 'Glyphicons Halflings';
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    right: 3px;
    left: 3px;
    top: 3px;
    bottom: 3px;
    text-align: center;
    line-height: 350px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
    opacity: 1;
}
.modal-open .gal-container .modal{
    background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
    padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
    box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
    outline: none;
}
.modal-open .gal-item button.close span{
    position: relative;
    top: -3px;
    font-weight: lighter;
    text-shadow:none;
}
.gal-container .modal-dialogue{
    width: 80%;
}
.gal-container .description{
    position: relative;
    height: 40px;
    top: -40px;
    padding: 10px 25px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: left;
}
.gal-container .description h4{
    margin:0px;
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}
@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 55%;
    margin: 50 auto;
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:250px;
    }
}
/* Footer Style */
i.red{
    color:#BC0213;
}
.gal-container{
  
  
}






.container-fluid.footers {
    padding: 0px;
    margin-top: 3%;
}

.footer-bg {
    background: url('../images/fbg.jpg');
    padding-top: 2%;
  
}
.flogo{}
.flogo p{ color: #fff; }

.site-map{}
.site-map h1 {
    font-size: 18px;
    color: #15b3b3;
    margin-bottom: 26px;
}
.site-map ul{ padding: 0px; margin: 0px; }
.site-map ul li {
    list-style: none;
    text-decoration: none;
    font-size: 14px;
    line-height: 37px;
}
.site-map ul li a {
    list-style: none;
    text-decoration: none;
    color: #999999;
    font-size: 13px;
}
.site-map ul li a:hover{ color:#28dede }


.container.border {
    border-top: 1px solid;
    margin-top: 22px;
    padding: 15px 0px;
}


.flogo{}

.flogo { padding: 0px; margin: 0px; }
.flogo li {
    list-style: none;
    text-decoration: none;
    font-size: 15px;
    line-height: 37px;
    color: #999999;
}
.flogo li a{ list-style: none; text-decoration: none; color: #fff;  }

.flogo i {
    color: #15b3b3;

}
.flogo i {
    margin-right: 6px;
}

.flogo p {
    padding-top: 5%;
    font-size: 13px;
    color: #999999;
}



.social-network.social-circle ul { padding: 0px; margin: 0px;}
 

.social-network.social-circle {
    padding: 0px;
    margin: 0;
}

.social-network.social-circle li {
    display: inline-block;
    padding-right: 12px;
}


.copy-bg {
    text-align: center;
 
   
}
.copy-bg p{ color: #999; font-size: 13px; }





.top-icon a {
    list-style: none;font-size: 14px;
    color: #fff;
}








.innter-slider{

background: url('../images/bgg.jpg') no-repeat;
    background-size: auto auto;
background-size: cover;padding-top: 2%;
padding-bottom: 2%;

}

.in-heading{}
.in-heading h1 {
    color: #fff;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: bold;
}





.capa {
    padding-top: 1px;   background: #008080;

    padding: 12px;
    margin-bottom: 22px;
    border: 2px solid white;
    border-radius: 14px;min-height: 183px;
}



.capa:hover {
 
    background: #000000e6;
  
}




.hero h3 {
    text-transform: none;
}















    /* Conatct start */

        .header-title
        {
          text-align: center;
          color:#00bfff;
        }

        #tip 
        {
            display:none;  
        }

        .fadeIn
        {
          animation-duration: 3s;
        }

       .form-control {
    border-radius: 5px;
    border: none;
}

        .form-control:focus
        {
            border:1px solid #00bfff;
        }






.site-map i {
    color: #15b3b3;
    padding-right: 7px;
}








        .textarea-contact
        {
            resize:none; 
        }

        .btn-send
        {
            border-radius: 0px;
            border:1px solid #008080;
            background:#008080;
            color:#fff; 
        }

        .btn-send:hover
        {
            border:1px solid #008080;
            background:#fff;
            color:#008080;
            transition:background 0.5s;   
        }

        .second-portion
        {
            margin-top:50px; 
        }

      
        .box > .icon { text-align: center; position: relative; }
        .box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%;
         background: #008080; vertical-align: middle; }
        .box > .icon:hover > .image { background: #333; }
        .box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
        .box > .icon:hover > .image > i { color: white !important; }
        .box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 
            15px 0 10px 0; min-height: 193px;}
        .box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
        .box > .icon > .info > h3.title { font-family: "Robot",sans-serif !important; font-size: 16px; color: #222; font-weight: 700; }
        .box > .icon > .info > p { font-family: "Robot",sans-serif !important; font-size: 16px; color: #666; line-height: 1.5em; margin: 20px;}
        .box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
        .box > .icon > .info > .more a { font-family: "Robot",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
        .box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
        .box .space { height: 30px; }

        @media only screen and (max-width: 768px)
        {
            .contact-form
            {
                margin-top:25px; 
            }

            .btn-send
            {
                width: 100%;
                padding:10px; 
            }

            .second-portion
            {
                margin-top:25px; 
            }
        }
    /* Conatct end */




.form-control2 {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; border: 1px solid #ccc;
} 



.fa.fa-globe.ee {
    font-size: 21px;
}

.fa.fa-mobile.ee {
    font-size: 27px;
    vertical-align: top;
}

.rc-anchor-error-message {
    color: #ff0000;
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 10px !important;
    font-weight: 399;
    line-height: 11px;
    padding: 0px 7px;
}





.services p {
    padding-top: 14px;
}


.container.top2 {
    margin-top: 2%;
}

.about h1 {
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding-bottom: 26px;
}

.capa {
    padding-top: 1px;
}

.capa h1 {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}


.capa p{      color: #fff;
}


.container-fluid.capabg {
    background: url('../images/abu1.jpg') no-repeat;
        background-attachment: scroll;
        background-size: auto auto;
    background-size: auto auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 3%;
    padding-bottom: 3%;
    background-attachment: fixed;
    width: 100%;
}




.read-m {
    border: 1px solid #fff;
    border-radius: 252px;
    width: 110px;
    margin: 0 auto;
        margin-top: 0px;
    padding: 4px 0px;
    font-size: 13px;
    font-weight: bold;
    margin-top: 6%;
}


.read-m:hover { background-color: #333; color: #fff; cursor: pointer;;
   
}










.panel,.panel-heading,.panel-default,.panel-body
{
    border:none !important; 
}
.panel 
{       
    font-size:14px;
}
.panel *
{       
    color:#fff;
}
.panel-heading
{
   
 padding-top:32px !important ;
}
.panel-body {

    font-size: 14px;
    text-align: center;
}
/* Panel1*/
.panel-col-1 .panel-heading, .panel-col-1 .panel-body {
    background-color: #3c6cac !important;
    border-color: #3c6cac !important;
}

/* Panel2*/
.panel-col-2 .panel-heading,.panel-col-2 .panel-body
{
    background-color:#68b1c0 !important;    
    border-color:#68b1c0   !important;
}

/* Panel3*/
.panel-col-3 .panel-heading,.panel-col-3 .panel-body
{
    background-color:#902670   !important;
    border-color:#902670   !important;
}

/* Panel4*/
.panel-col-4 .panel-heading,.panel-col-4 .panel-body
{
    background-color:#ce344c  !important;
    border-color:#f2cd4b   !important;
}

.panel-col-1 .panel,
.panel-col-2 .panel,
.panel-col-3 .panel,
.panel-col-4 .panel
{
   padding: 7px !important;
    -webkit-transition: all 0.7s ease            !important;
    -moz-transition: all 0.7s ease !important;
    -o-transition: all 0.7s ease !important;
    transition: all 0.7s ease !important;
}
.panel-col-1 .panel,
.panel-col-2 .panel,
.panel-col-3 .panel,
.panel-col-4 .panel
{
    -webkit-box-shadow: -2px 6px 10px 3px rgba(0,0,0,0.45);
    -moz-box-shadow: -2px 6px 10px 3px rgba(0,0,0,0.45);
    box-shadow: -2px 6px 10px 3px rgba(0,0,0,0.45);
}
.panel-col-1 .panel:hover,
.panel-col-2 .panel:hover,
.panel-col-3 .panel:hover,
.panel-col-4 .panel:hover
{
    -webkit-filter: saturate(2.5);
    
}


.dm2 {
    line-height: 23px;
    text-align: justify;
}


.row.agus {
    margin-bottom: 4%;
}
.ser-img3 {
    float: left;
    padding-right: 11px;
    padding-bottom: 52px;
    padding-top: 27px;
}






.md img {
    border: 6px solid #f8f8f8;
    -moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

#comment {
    height: 170px;
}













.col-md-6.nop {
    padding: 0px;
    margin: 0px;
}



.row.nop {
    padding: 0px;
    margin: 0px;
}







.jk-slider{
    width:100%;
}
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}


.readmore {
    background: #149c9c;
    width: 130px;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 0px;
    border-radius: 342px;
    padding: 7px 15px;
    font-weight: bold;
    margin-top: 27px;
    cursor: pointer;
}

@media only screen and (max-width: 1200px) {


.nav > li > a {
  
    padding: 15px 12px;
      


}



}




@media only screen and (max-width: 1000px) {

.logo {
    text-align: center;
}

.col-md-6.text-right {
    text-align: center;
}

.col-md-2.text-right {
    text-align: center;
}


.col-md-6.text-right {
    margin-top: 14px;
}

.col-md-2.text-right {
    margin-top: 14px;
}
  
.container-fluid.mp {
    padding: 0px;
}


.nav > li > a {
  
    font-size: 13px;
    
}


.web-box {
   
    
    margin-bottom: 6%;
    margin-top: 5%;
}




.aug {
   
    padding: 19px;
}


.aug h1 {
    font-size: 20px;
   
}


.web-box h1 {
    font-size: 20px;
}

h1, .h1 {
    font-size: 20px;
}




.nav > li > a {
  
    padding: 15px 12px;
      


}



.hero h1 {
    font-size: 3em;
   
}




}

@media only screen and (max-width: 1200px) {


.nav > li > a {
    font-size: 11px;
}


.nav > li > a {
    padding: 15px 8px;
}

}





@media only screen and (max-width: 770px) {


.nav > li > a {
    font-size: 11px;
}


.nav > li > a {
    padding: 15px 8px;
}
.navbar-default .navbar-nav > li > a {
    color: #333 !important
}

}









@media only screen and (max-width: 764px) {
.col-md-9.mobile {
    background: #008080;

    margin: 0px;
}

#bs-example-navbar-collapse-1 {
  
    float: none;
}
#bs-example-navbar-collapse-1 {
    margin-top: 0px;
}



}


    

}

















@media only screen and (max-width: 764px) {
.col-md-9.mobile {
    background: #008080;

    margin: 0px;
}




.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
}

    

}














@media only screen and (max-width: 776px) {


.hero h1 {

    display: none;
}



.hero h3 {
    display: none;
}


.readmore {
  
    display: none;
}

.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  
}


.lib-panel {
    margin-bottom: 20Px;
    margin: 42px;
}


.navbar-default .navbar-nav > li > a {
    color: #fff !important
}


}




